//FICHIER DE CONFIGURATION POUR LES VARIABLES DE LARGEUR/HAUTEUR


// Dimension maximal
$max-width: 1200px;
$min-width: 600px;

$max-width-desktop: 1200px;
$max-width-tablet: 700px;
$max-width-phone: 280px;

// MEDIA QUERIES
$vw-thin: 320px;
$vw-small: 640px;
$vw-medium: 768px;
$vw-large: 1024px;
$vw-huge: 1440px;